//====================================================================================//
//                                                                                    //
//                                       Arc class                                    //
//                                                                                    //
//====================================================================================//
//  This File:   arc.cpp                          Language: C++  (xlC and CC)         //
//  Software:    SIMULEAU                                                             //
//====================================================================================//
//  Creation:    22/apr/16                        by: Leonardo.Brenner@lsis.org       //
//  Last Change: 22/apr/16                        by: Leonardo.Brenner@lsis.org       //
//====================================================================================//
#include "simuleau.h"

Arc::Arc()
{
  //ctor
}

Arc::~Arc()
{
  //dtor
}
